
Auto Multiple Choice - Feature # 223: Enhancement in Automarks option

Status: Closed Priority: Normal
Author: Anirvan Sarkar Category: LaTeX
Created: 10/09/2013 Assignee:
Updated: 11/16/2014 Due date:
Description: In the current version of AMC (version 1.2.1463, svn:1471) the @automarks@ option cancels marks printing 

on the subject pages and does not print the black and white encoded boxes and the four corner marks on 
them. If @\AMCcleardoublepage@ command is used after @\AMCform@ command, the encoded boxes and 
corner marks are printed on the blank page. It would be nice if @automarks@ option takes care of this and 
does not print them as there is no data to be collected from the blank pages.

I have attached a sample .tex file which illustrates this case.

History
10/15/2013 11:30 pm - Alexis Bienvenüe
- Target version set to 1.3.0

10/30/2014 11:42 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset commit:7dfc202f7585.

11/16/2014 12:09 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed

Files
source.tex 6.8 kB 10/09/2013 Anirvan Sarkar
